function validateForm() {
	if (validateField('SB_Validator.notEmpty', 'subject', 'EMPTY-COMMENT-NAME') &&
		validateField('SB_Validator.notEmpty', 'author', 'EMPTY-COMMENT-AUTHOR')) {
		return true;
	} else {
		return false;
	}
}